[qqq]
exten => 5000,hint,SIP/astercc-5000
exten => 5001,hint,SIP/astercc-5001
exten => 5002,hint,SIP/astercc-5002
exten => 5003,hint,SIP/astercc-5003
exten => 5004,hint,SIP/astercc-5004
exten => 5006,hint,SIP/astercc-5006
exten => 5007,hint,SIP/astercc-5007
exten => 5008,hint,SIP/astercc-5008
exten => 5009,hint,SIP/astercc-5009
exten => 5010,hint,SIP/astercc-5010
exten => 5011,hint,SIP/astercc-5011
exten => 5012,hint,SIP/astercc-5012
exten => 5013,hint,SIP/astercc-5013
exten => 5014,hint,SIP/astercc-5014
exten => 5015,hint,SIP/astercc-5015

[BLF_group_pickup]
exten => _**X.,1,Set(FROM-BLFPICKUP=${EXTEN:2})
exten => _**X.,n,NoOp(${FROM-BLFPICKUP})
exten => _**X.,n,AGI(agi://127.0.0.1:4577/getPickupkey)
exten => _**X.,n,Goto(hosted-dialout,${PICKUPKEY},1)
exten => _**X.,2,Hangup
